{
  "navigationBarTitleText": "一键加油",
  "usingComponents": {
    "van-col": "@vant/weapp/col/index",
    "van-row": "@vant/weapp/row/index",
    "van-button": "@vant/weapp/button/index",
    "van-toast": "@vant/weapp/toast/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-image": "@vant/weapp/image/index",
    "van-card": "@vant/weapp/card/index",
    "van-submit-bar": "@vant/weapp/submit-bar/index",
    "van-grid": "@vant/weapp/grid/index",
    "van-grid-item": "@vant/weapp/grid-item/index"

  }
}